Bug 768475 - [abrt] amarok-utils-2.4.3-1.fc16: __GI_raise: Process /usr/bin/amarokcollectionscanner was killed by signal 6 (SIGABRT)
Summary: [abrt] amarok-utils-2.4.3-1.fc16: __GI_raise: Process /usr/bin/amarokcollecti...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: amarok
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c415d46ead3fadce3d4ec93e27e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-16 18:31 UTC by Denisa Kardis
Modified: 2013-02-14 02:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-14 02:17:31 UTC
Type: ---


Attachments (Terms of Use)
File: event_log (10.25 KB, text/plain)
2011-12-16 18:31 UTC, Denisa Kardis
no flags Details
File: dso_list (2.92 KB, text/plain)
2011-12-16 18:31 UTC, Denisa Kardis
no flags Details
File: smolt_data (3.26 KB, text/plain)
2011-12-16 18:31 UTC, Denisa Kardis
no flags Details
File: maps (7.69 KB, text/plain)
2011-12-16 18:32 UTC, Denisa Kardis
no flags Details
File: backtrace (5.71 KB, text/plain)
2011-12-16 18:32 UTC, Denisa Kardis
no flags Details

Description Denisa Kardis 2011-12-16 18:31:51 UTC
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/bin/amarokcollectionscanner --idlepriority -i -r --sharedmemory 'AmarokScannerMemoryFri Dec 16 16:21:27 2011' --batch /home/denisa/.kde/share/apps/amarok/amarokcollectionscanner_batchscan.xml_
crash_function: __GI_raise
executable:     /usr/bin/amarokcollectionscanner
kernel:         3.1.5-1.fc16.i686
pid:            2404
pwd:            /home/denisa
reason:         Process /usr/bin/amarokcollectionscanner was killed by signal 6 (SIGABRT)
time:           Pá 16. prosinec 2011, 16:22:34 CET
uid:            1000
username:       denisa
var_log_messages: Dec 16 16:23:21 kardis abrt[2440]: Saved core dump of pid 2404 (/usr/bin/amarokcollectionscanner) to /var/spool/abrt/ccpp-2011-12-16-16:22:34-2404 (2016174080 bytes)

backtrace:      Text file, 5851 bytes
dso_list:       Text file, 2988 bytes
event_log:      Text file, 10496 bytes
maps:           Text file, 7875 bytes
smolt_data:     Text file, 3336 bytes

build_ids:
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:1df53725e371c75ee897f32d82ec0497ecbb8599
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:fa52c94417eb9760265bfd6381ecece7afe41c56
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:f2e44a6fabd53fd26f24e73f2e7e3e4ffafe3423
:42859023e4ec83a16446984b1e0c7510a38731c4
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:0734d86ae63aaa1076f2d496858bc33d24ed819d
:0c66f47155090aa88fa0174effc38414db016842
:f7b0a9560a418a5688c923b587595cbaa736b60d
:c99f1ccfba97990ecfad2bd7846e5aa2f82fc577
:2f427908ce3fa116e827819b41fc904b2c770fde
:8369c683299f210f3caac04c3073d55741f5f35e
:af5eca4c988424912f1cbe04629f5c8a11109184
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:d413bc2fea0ee8336b4c3662dedba12352e124ba
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:9acdd52b0da2dc10ffc9af44495d7c7c1144412f
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:fdf82c448d838a8eea926558f72fcabc3eb6e7a0
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:0903fddf6fb4a291421c25463750aa9f8e687a3c
:0cc5c4bc97b347c85c28a24db9e236d4c727ed91
:6c00e3e4150ecd30bef0164f6499c467af78bf20
:361c3cb44e164d3839e932598d186cde70329a8c
:a3d032df474429a0a60a68b525c3d9e2a8693061
:8a44b8ea080852594921f32d7f855a32a9aa4c9f
:122fc5556a9dd0b04de358ee521843ca8a288fed
:82674b49345364df4c158e8258b93fd4d8fdbae0
:45942373044fa84ed907afc2bf9fb8bd0fe47f94
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kardis.localhost
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4b26feaab519014878ada12d00000010-1324047812.675661-776371619
:GNOME_KEYRING_CONTROL=/tmp/keyring-twz38J
:IMSETTINGS_MODULE=none
:USER=denisa
:USERNAME=denisa
:MAIL=/var/spool/mail/denisa
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/denisa/.local/bin:/home/denisa/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/denisa
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1721
:LANG=cs_CZ.utf8
:GDM_LANG=cs_CZ.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/denisa
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=denisa
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aCP2uqZ6Tf,guid=55e1d590183bf676172f607c00000077
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/denisa
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-denisa-M17Gsx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1730,unix/unix:/tmp/.ICE-unix/1730
:SSH_AUTH_SOCK=/tmp/keyring-twz38J/ssh
:GPG_AGENT_INFO=/tmp/keyring-twz38J/gpg:0:1
:DESKTOP_AUTOSTART_ID=10ef4c4ac6e601184a132404781410397800000017300008
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/kde4/amarok.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2322
:LANGUAGE=
:PULSE_PROP_media.role=music
:PULSE_PROP_phonon.streamid={550ae2ff-5dfa-4a1e-8c30-be8e9e28deca}
:MYSQL_HOME=/home/denisa/.kde/share/apps/amarok/
:DEFAULT_HOME_ENV=/home/denisa/.kde/share/apps/amarok/

Comment 1 Denisa Kardis 2011-12-16 18:31:54 UTC
Created attachment 547900 [details]
File: event_log

Comment 2 Denisa Kardis 2011-12-16 18:31:56 UTC
Created attachment 547901 [details]
File: dso_list

Comment 3 Denisa Kardis 2011-12-16 18:31:59 UTC
Created attachment 547902 [details]
File: smolt_data

Comment 4 Denisa Kardis 2011-12-16 18:32:01 UTC
Created attachment 547903 [details]
File: maps

Comment 5 Denisa Kardis 2011-12-16 18:32:03 UTC
Created attachment 547904 [details]
File: backtrace

Comment 6 abrt-bot 2012-03-30 13:45:29 UTC
Backtrace analysis found this bug to be similar to bug #805736, closing as duplicate. This bug seems to belong to component qt or gcc.

Bugs which were found to be similar to this bug: 
  amarok: bug #583024, bug #601799, bug #603158, bug #766202, bug #766203, bug #768502
  avogadro: bug #646375
  merkaartor: bug #706748
  pokerth: bug #673060
  projectM-pulseaudio: bug #560117
  qbittorrent: bug #625595
  qtpfsgui: bug #637487, bug #669478
  rosegarden4: bug #805736

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 805736 ***

Comment 7 Fedora End Of Life 2013-01-17 00:16:35 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora End Of Life 2013-02-14 02:17:38 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.